.head_tc .oc_search {display: block; height: 29px; padding-top: 15px; position: absolute; right: 15%; top: 0; width: 15%; z-index: 1;}
.head_tc .oc_search span {background: url(//i1.hdfimg.com/touch/images/head_search.png) no-repeat left top; background-size: 14px 14px; display: block;height: 14px; margin: 0 auto; text-indent: -9999px; width: 14px;}
.head_tc_search {background:#f7f7f7;box-shadow: 0 3px 5px rgba(8, 1, 3, 0.35);display: none;left: 0;position: absolute;top: 44px;width: 100%;z-index: 99999;}
.head_tc_search .arrow {width: 13px;height: 7px;background-position: -50px -200px;position: absolute;z-index: 100000;top: -6px;right: 22.5%;margin-right: -6px;background-image: url(//i1.hdfimg.com/touch/images/touch_change_bg_100_100.png);background-repeat: no-repeat;background-size: 250px 1500px;}
.head_tc_search .form{ padding: 15px;}
.head_tc_search .form input{ width: 100%; height: 32px; line-height: 32px; background: none; border: none;outline:none;}
.head_tc_search .form .txt{ width: 70%; float: left;}
.head_tc_search .form .sub{ width: 30%; float: left; background:#eee;}
.head_tc_search .form .sub input{ cursor: pointer; color: #666;}
.head_tc_search .form .txtin{ border: 1px solid #ccc;/* height: 32px;*/ padding-left: 10px;}
.head_tc_search .form .subin{ border: 1px solid #ccc;/* height: 32px;*/ border-left: none;}
.head_tc .oc_search {display: block; height: 29px; padding-top: 15px; position: absolute; right: 15%; top: 0; width: 15%; z-index: 1;}
.head_tc .oc_search span {background: url(//i1.hdfimg.com/touch/images/head_search.png) no-repeat left top; background-size: 14px 14px; display: block;height: 14px; margin: 0 auto; text-indent: -9999px; width: 14px;}
.head_tc_search {background:#f7f7f7;box-shadow: 0 3px 5px rgba(8, 1, 3, 0.35);display: none;left: 0;position: absolute;top: 44px;width: 100%;z-index: 99999;}
.head_tc_search .arrow {width: 13px;height: 7px;background-position: -50px -200px;position: absolute;z-index: 100000;top: -6px;right: 22.5%;margin-right: -6px;background-image: url(//i1.hdfimg.com/touch/images/touch_change_bg_100_100.png);background-repeat: no-repeat;background-size: 250px 1500px;}
.head_tc_search .form{ padding: 15px;}
.head_tc_search .form input{ width: 100%; height: 32px; line-height: 32px; background: none; border: none;outline:none;}
.head_tc_search .form .txt{ width: 70%; float: left;}
.head_tc_search .form .sub{ width: 30%; float: left; background:#eee;}
.head_tc_search .form .sub input{ cursor: pointer; color: #666;}
.head_tc_search .form .txtin{ border: 1px solid #ccc;/* height: 32px;*/ padding-left: 10px;}
.head_tc_search .form .subin{ border: 1px solid #ccc;/* height: 32px;*/ border-left: none;}
.hos_now_site {line-height: 28px;color: #9a9a9a; border-bottom: 1px solid #cdcdcd; padding: 0 15px; background: #ebebeb;}
.hos_now_site span{color: #33aaff;}
.hos_now_site a{color: #9a9a9a!important;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.new_11_copy{height:50px;padding:10px 0;text-align:center;line-height:25px;background:#666;font-size:14px;}
.new_11_copy1{color:#999}
.new_11_copy1 span{padding:0 10px}
.new_11_copy1 a{color:#999}
.new_11_copy1 a.on{color:#fff}
.new_11_copy2{font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#999}
.cash_pop{ position:absolute; display:none; z-index:10000; width:80%; height:auto; left:10%; top:50%; line-height:20px; background:rgba(0,0,0,0.75); border-radius:5px;}
.pop_a{ display:block;}
.cash_pop_close { position:absolute; right:-5px; top:-5px; width:30px; height:30px; background:rgba(0,0,0,1); color:#999; border-radius:15px; font:300 30px/30px arial; text-align:center; z-index:10001;}
.cash_pop_close a { display:block; color:#fff; text-decoration:none;}
.cash_pop_close a:hover { color:#4379c3;}
.cash_pop_main { position:fixed; margin:0 auto; left:50%; margin-left:-140px; top:50%; margin-top:-30px; background:rgba(0,0,0,0.75); -moz-border-radius: 5px; /* Gecko browsers */ -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; width:240px; hei       ght:30px; padding:25px 20px; text-align:center; color:#fff; overflow-y:auto; overflow-x:hidden;}
.backToTop{display:none;width:30px;height:30px;border-radius:5px;line-height:1.2;padding:5px;background:url(//i1.hdfimg.com/touch/images/t_img30.png) center center no-repeat #000;
    background-size:24px 24px;color:#fff;font-size:12px;text-align:center;position:fixed;_position:absolute;right:10px;bottom:65px;_bottom:"auto";cursor:pointer;opa
city:.6;filter:Alpha(opacity=60);z-index:100000}

/*下载新增样式*/
.downloadappfix{display: block; position: fixed; left: 0; top: 0; z-index: 9999999; width: 100%; height: 100%; background: rgba(0,0,0,.5);}
.downloadappfix .con{ width: 260px; position: fixed; left: 50%; margin-left: -140px; top: 50%; margin-top: -95px; background: #fff; padding: 10px; border-radius: 4px; }
.downloadappfix .p{ display: block; width: 260px; height: 150px;}
.downloadappfix .p img{ display: block; width: 260px; height: 150px;}
.downloadappfix .b{ margin-top: 8px; display: block; width: 260px; height: 40px; line-height: 40px; background: #45a0ef; border-radius: 4px; text-align: center; color: #fff;}
.downloadappfix .c{ display: block; position: absolute; top: -10px; right: -10px; width: 23px; height: 23px;}
.downloadappfix .c img{ display: block; width: 23px; height: 23px;}
/*/下载新增样式*/
